require 'rails_helper'

RSpec.describe Oqs::PrintController, type: :controller do

  describe "GET #print" do
    it "returns http success" do
      get :print
      expect(response).to have_http_status(:success)
    end
  end

end
